{% load static %}

<div class="page" id="page-where">
  <header class="bp-header cf">
    <h1 class="bp-header__title">Where</h1>
    <p class="bp-header__desc">Based on Ilya Kostin's Dribbble shot <a href="https://dribbble.com/shots/2286042-Stacked-navigation">Stacked navigation</a></p>
    <p class="info">
      "When people ask me why I don't eat meat or any other animal products, I say, 'Because they are unhealthy and they are the product of a violent and inhumane industry.'" &mdash;
    </p>
  </header>
  <img class="poster" src="{% static 'images/6.jpg' %}" alt="img06" />
</div>